Subject: RE: Holidays
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 28 Jul 2020 07:21:18 +0000

Sure.

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: 28. juli 2020 09:21
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: RE: Holidays

Make it nice first and maybe include that this is also when agents have trainings or train other agents.

From: Heta Nyrhinen (HNYR)
Sent: 28. juli 2020 09:19
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: RE: Holidays

Hi Andrés,

I will inform the team.

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 28. juli 2020 09:06
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: RE: Holidays

Here you go

Holiday ticket handover procedure

When an agent is to be absent from work, the following ticket handover procedure has to take place.

Absence under three days

Keep tickets

When agents are away for a period under three days, they keep their tickets but make sure their tickets will not go over time during the absence.

During the weeks previous to the absence, the agent avoids setting dates within his/her absence.

Absense over three days

Empty own queue

When agents are going away for a period over three days, they make sure their queue is empty by the end of the last working day.

During the weeks previous to the absence, the agent agrees with customers to extend the SLA to after his return. This has to be done carefully and the customer has to agree.

With the tickets which date cannot be moved, the following procedure must take place:

  *   Agent summarizes the tickets with all actions taken and includes a clear Next Action with a date to an internal note.
  *   Agent sets the task, due date and status correctly.
  *   Agent assigns the tickets to other agents in their group.
  *   Agent sends an email to the team informing about their absence including the dates. Agent includes the ticket numbers of cases assigned to each agent in the email.
  *   Agent sets an Out of office message in Outlook defining a contact person during the absence.

On 28 Jul 2020, at 00.11, Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sara, Heta and Pritish,
I seriously cant keep an eye on all these details. This is a basic process you need to have already. When people go on holidays their tickets have to be transferred to the rest of the team. The last day of the person going on holiday have to be the day the tickets are transferred.
Muhammad is out and his tickets are getting old. Today there are 15 overdue tickets.

I need you to create a written process and make sure the agents follow it. This should not take more than 30 minutes. When I come in to the office I need this ready.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1237d75be804becc4f308d832c6beb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315176472678455&sdata=3sHJ7Ow%2B020KM2SVpoiJUoCKusAo62jgAivdYNX5txk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1237d75be804becc4f308d832c6beb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315176472688448&sdata=evjQ6%2FjjSItKny4o19ijkmul2oDKR9365T740bLpQD8%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1237d75be804becc4f308d832c6beb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315176472688448&sdata=CfHg3Lj0QsU3lNCfVwycxV6vqNQUvRn7WcYEH9NLg2M%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1237d75be804becc4f308d832c6beb1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315176472698443&sdata=%2Fh8FNLH%2BwBaI2NShH8KupQCKf7XwANDy8itQrxDBbck%3D&reserved=0>